<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>96bcd067-a49f-45f0-9e88-c606e7f07fbb</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">sodium hypochlorite</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">activechlorinereleasedfromsodiumhypochlorite;sodiumhypochlorite;sodiumhypochlorite,solution...â %clactive;sodium hypochlorite;hypochlorous acid, sodium salt;sodium hypochlorite [usan:jan];hypochlorous acid, sodium salt (1:1);antiformin;b-kliquid;bleach;bleachliquor;carrel-dakinsolution;chloros;clorox;dakin&amp;#039;ssolution;dakinssolution;deosan;eaudejavel;hyclorite;hypo;hypochlorousacid,sodiumsalt;hypochlorousacid,sodiumsalt(8ci,9ci);hypochlorousacid,sodiumsalt(casregistry8ci,9ci);hypochlorousacid,sodiumsalt(casregistry8cl,9cl;hypochlorousacid,sodiumsalt(casregistry8cl,9cl);hypoclorite;javelwater;javelwater,householdbleach;javellewater;javex;jawelwater;klorocin;milton;modifieddakin&amp;#039;namedreagentsandsolutions,dakin&amp;#039;natriumhypochlorit-lã¶sung(german);natronbleichlauge;natronbleichlauge(german);neo-cleaner;neoseptalcl;parozone;podchloryns;podchlorynsodu;podchlorynsodutechniczny;purinb;sodiumchlorideoxide;sodiumhypochlorite(einecs);sodiumhypochlorite(naclo);sodiumhypochlorite(naocl);sodiumhypochlorite10%;sodiumhypochlorite15%;sodiumhypochlorite47-50grade;sodiumhypochlorite50â°chlorometric;sodiumhypochlorite,dgrade;sunnysol150;thycal;xy12;hipocloritodesodio;hypochloritedesodium;hypochlorousacid,sodiumsalt(1:1);hypochlorousacid,sodiumsalt(naocl);javeloreaudejavelorbleach;natriumhypochlorid;natriumhypochloritloesung...%cl;nã¡trium-hipoklorit;sodimhypochlorite;sodiumchlorite;sodiumhypochloride;sodiumhypochlorit;sodiumhypochlorite(sci);sodiumhypochlorite(solution(contains75%effectivechlorine));sodiumhypochloriteaqueoussolution;sodiumhypochloritesolution;sodiumhypochlorite,solution;sodiumhypochlorite,solution...%clactive;sodiumhypochlorite,solution12-15%clactive;sodiumhypochlorite,solution15%clactive</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7681-52-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2018-07-12T23:52:21.041+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/96bcd067-a49f-45f0-9e88-c606e7f07fbb</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
